
	
	
	span.upit { font-size:12px; color:#ff0000; }
	
	.navChain { margin:0; padding:0; text-align:center; color: #0d3e72; font-weight:normal; }
		.navChain a, .navChain a:visited { padding:0; padding-left:5px; padding-right:5px; color: #ff0000; 
						text-decoration:none; font-weight:bold; }
		.navChain a:hover { text-decoration:underline; color:#6b7f9e; }
		